.main{
    position: relative;
    top: -53px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
}

.main__container{
    background-color: #ffffff;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.main__list{
   list-style: none;
   padding: 0;
}

.main__item:not(:last-child){
    margin-bottom: 20px;
}

.main__item::before{
    content: '';
    display: inline-block;
    height: 30px;
    width: 30px;
    background: url(./marker.png) no-repeat transparent;
    background-size: 100%;
}